求助 怎么更改compiz的主题

为当前最终发行版之前的所有版本提供支持
回复
goni
帖子: 123
注册时间: 2007-03-31 0:50
送出感谢: 0
接收感谢: 0

求助 怎么更改compiz的主题

#1

帖子 goni » 2007-05-08 22:53

找到了两种办法
1。安装gcompizthemer但是源里已经没有他了,而且据说他已经停止开发。
2。安装cgwd-theme ,在输入sudo apt-get install cgwd-theme 后 得到如下提示

代码: 全选

$ sudo apt-get install cgwd-themes
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
现在没有可用的软件包 cgwd-themes,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
可是下列的软件包取代了它:
  emerald-themes
E: 软件包 cgwd-themes 还没有可供安装的候选者
于是我就安装了这个emerald-themes但是选择其中的主题后没有任何变化,重启后也没用。
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#2

帖子 依寻依然 » 2007-05-08 23:12

安装beryl 好多主题
Borders are meant to be crossed
goni
帖子: 123
注册时间: 2007-03-31 0:50
送出感谢: 0
接收感谢: 0

#3

帖子 goni » 2007-05-08 23:24

因为安装beryl不成功才安装compiz的,况且beryl太不稳定了,feisty自带的是compiz
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#4

帖子 stlxv » 2007-05-09 0:24

goni 写了:因为安装beryl不成功才安装compiz的,况且beryl太不稳定了,feisty自带的是compiz
feisty自带的compiz是使用gnome的窗口边框的,你直接在系统->受选项->主题里面改就可以了
PHP是最好的语言!不服来战!
goni
帖子: 123
注册时间: 2007-03-31 0:50
送出感谢: 0
接收感谢: 0

#5

帖子 goni » 2007-05-09 0:56

哦,我用的是kubuntu,没有相应的选项阿
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#6

帖子 stlxv » 2007-05-09 11:36

goni 写了:哦,我用的是kubuntu,没有相应的选项阿
在kde控制中心里面主题里面的窗口装饰器那里改
PHP是最好的语言!不服来战!
回复

回到 “老旧版本支持”